<?php

namespace External\ZNZBundle\Synchronizers;

interface SynchronizerOutInterface
{
    public static function getPriority(): int;

    public function useTestConnection(): bool;

    public function processToHelios(): void;
}
